BEGIN d_BF9ov // Judge and Jury Ovlin Dialogue

IF ~Global("gBFq9","GLOBAL",2)~ THEN BEGIN 100
	SAY ~I won't waste the chance that you and Eloran have given me.~ IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 0
	SAY ~So, someone else has come to argue for my death?~
	++ ~Persuade me to let you live.~ GOTO whyLive
	++ ~Why did you turn to banditry?~ GOTO whyBandit
	++ ~Why wait until now to feel remorse?~ GOTO whyNow
	++ ~Why Lathander? Why not flee to the Ilmateri?~ GOTO whyLath
	++ ~We're done here for now.~ GOTO doneHere
END

IF ~~ THEN BEGIN whyLive
	SAY ~After what I’ve seen? I just… watched. If I had done anything, I would’ve joined ‘em and gotten killed too, but… I don’t know.~
	++ ~Why did you turn to banditry?~ GOTO whyBandit
	++ ~Why wait until now to feel remorse?~ GOTO whyNow
	++ ~Why Lathander? Why not flee to the Ilmateri?~ GOTO whyLath
	++ ~We're done here for now.~ GOTO doneHere
END

IF ~~ THEN BEGIN whyBandit
	SAY ~If you can’t beat ‘em, join ‘em. I used to run caravans up and down the Sword Coast, but we were raided too many times. Went bankrupt and had to make ends meet somehow. Can’t say it felt right, stealing from others and doing to them what got me in this mess, but hey, gotta eat, and it’s not like we were killing anybody. In the early days, at least. ~
	++ ~Persuade me to let you live.~ GOTO whyLive
	++ ~Why wait until now to feel remorse?~ GOTO whyNow
	++ ~Why Lathander? Why not flee to the Ilmateri?~ GOTO whyLath
	++ ~We're done here for now.~ GOTO doneHere
END

IF ~~ THEN BEGIN whyNow
	SAY ~It’s not ‘until now’. I knew I had to get out when I saw… that day. But I couldn’t just leave. I know what that ogre is capable of. I needed something big, something that’d draw everyone’s attention so I could sneak out. You attacking the camp was the only opportunity that I had.~
	++ ~Persuade me to let you live.~ GOTO whyLive
	++ ~Why did you turn to banditry?~ GOTO whyBandit
	++ ~Why Lathander? Why not flee to the Ilmateri?~ GOTO whyLath
	++ ~We're done here for now.~ GOTO doneHere
END

IF ~~ THEN BEGIN whyLath
	SAY ~I don’t believe in Ilmater. Not anymore. Some things are too big to forgive. Lathander… he’s about new beginnings, isn’t he? I can’t be forgiven, but maybe I can start over. Become someone new.~
	++ ~Persuade me to let you live.~ GOTO whyLive
	++ ~Why did you turn to banditry?~ GOTO whyBandit
	++ ~Why wait until now to feel remorse?~ GOTO whyNow
	++ ~We're done here for now.~ GOTO doneHere
END

IF ~~ THEN BEGIN doneHere
	SAY ~(Ovlin doesn’t say anything. Just nods.)~ IF ~~ THEN EXIT
END